/*
Skin Name: SlideDeck Website Skin
Skin URI: http://www.slidedeck.com/
Description: The skin used at slidedeck.com
Version: 1.5
Author: digital-telepathy
Author URI: http://www.dtelepathy.com/
Tags: flexible, white, black, multi-color
*/

/*
 * The frame surrounding the SlideDeck.
 * 
 * Customize the width, height, padding and background to customize the area 
 * surrounding your SlideDeck.
 */
.skin-slidedeck {
	position: relative;
}

/*
 * The SlideDeck element itself.
 * 
 * Customize the width and height to increase or decrease the size of
 * your SlideDeck. 
 */
.skin-slidedeck dl.slidedeck {
    position: relative;
	width: 100%;
	height: 100%;
	margin: 0;
    padding: 0;
}

#slidedeck_frame {
	width: 600px;
	height: 321px;
}   

/*
 * The SlideDeck slide area.
 * 
 * You can specify a height for the slide area, but it is not required, width
 * will automatically be defined for the slide area and will vary depending on
 * how many slides you have in your SlideDeck.
 * 
 * To add space between a slide and the next slide's spine (slide title bar),
 * increase the border-right definition. To remove the space, just remove the
 * border definition.
 * 
 * SlideDeck slides are all given a unique class, so you can customize the
 * appearance of each slide individually by referencing a slide by its
 * numbered class name. For example:
 *    .slidedeck dd.slide_1
 *    .slidedeck dd.slide_2
 *    .slidedeck dd.slide_3
 *    etc...
 */
.skin-slidedeck dl.slidedeck > dd {
    position: relative;
	height: 294px;
	padding: 0;
    margin: 0;
    overflow: hidden;
}
.skin-slidedeck dl.slidedeck > dd dd {
    position: relative;
    margin: 0;
    padding: 10px 15px;
}
